[Desktop Entry]
Encoding=UTF-8
Exec=qsynth
Icon=qsynth
Name=QSynth
Name[bn]=কিউ-সিন্থ
Name[sv]=Qsynth
Name[ta]=வரிசை தொகுப்பு
GenericName=Control for FluidSynth
GenericName[bg]=Контрол на FluidSynth
GenericName[bs]=Kontrola za FluidSynth
GenericName[ca]=Control per al FluidSynth
GenericName[cs]=Ovládání aplikace FluidSynth
GenericName[cy]=Rheolydd ar gyfer FluidSynth
GenericName[da]=Kontrol for FluidSynth
GenericName[de]=Kontrolloberfläche für FluidSynth
GenericName[el]=Έλεγχος για το FluidSynth
GenericName[es]=Control de FluidSynth
GenericName[et]=FluidSynthi juhtimine
GenericName[fi]=FluidSynthin hallinta
GenericName[fr]=Contrôle pour FluidSynth
GenericName[hu]=Vezérlő a FluidSynth-hez
GenericName[is]=Stillingar fyrir FluidSynth
GenericName[it]=Controllo per FluidSynth
GenericName[ja]=FluidSynthのコントロール
GenericName[nb]=Styring av FluidSynth
GenericName[nl]=FluidSynth bediening
GenericName[nn]=Styring av FluidSynth
GenericName[pl]=Narzędzie kontroli FluidSynth
GenericName[pt]=Controlo do FluidSynth
GenericName[pt_BR]=Controle para o FluidSynth
GenericName[ro]=Control pentru FluidSynth
GenericName[ru]=Управление FluidSynth
GenericName[sk]=Ovládanie pre FluidSynth
GenericName[sl]=Nadzor za FluidSynth
GenericName[sr]=Контрола за FluidSynth
GenericName[sr@Latn]=Kontrola za FluidSynth
GenericName[sv]=Styrning av Fluidsynth
GenericName[ta]=ப்ளூயிட்சின்த்தின் கட்டுப்பாடு
GenericName[tg]=Идора барои FluidSynth
GenericName[tr]=FluidSynth için Kontrol
GenericName[uk]=Керування для FluidSynth
GenericName[zh_CN]=FluidSynth 的控制
Type=Application
Categories=Qt;Music;AudioVideo
